{
  "id": 4981156,
  "name": "Joseph Wagner, Trading as Wagner Dairy Products, Appellant, v. Milk Wagon Drivers' Union, Local 753 et al., Appellees",
  "name_abbreviation": "Wagner v. Milk Wagon Drivers' Union",
  "decision_date": "1943-09-27",
  "docket_number": "Gen. No. 42,358",
  "first_page": "341",
  "last_page": "341",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 341"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 315,
    "ocr_confidence": 0.499,
    "sha256": "aa0aa21e6eea17e2cc0246ffc3c5f575189437657854e9b0d89e34ddfb98eedf",
    "simhash": "1:de941bc079fab7d8",
    "word_count": 50
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph Wagner, Trading as Wagner Dairy Products, Appellant, v. Milk Wagon Drivers\u2019 Union, Local 753 et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Niemeyer.\nNot to be published in fuU.",
        "type": "majority",
        "author": "Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Joseph C. Kanak and Harvey L. Cavender, for appellant;",
      "David A. Riskind, for appellees."
    ],
    "corrections": "",
    "head_matter": "Joseph Wagner, Trading as Wagner Dairy Products, Appellant, v. Milk Wagon Drivers\u2019 Union, Local 753 et al., Appellees.\nGen. No. 42,358.\nopinion filed September 27, 1943.\nJoseph C. Kanak and Harvey L. Cavender, for appellant;\nDavid A. Riskind, for appellees."
  },
  "file_name": "0341-01",
  "first_page_order": 379,
  "last_page_order": 379
}
